<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Godine koje su pojeli skakavci</title>
  <id>urn:book:1aef170b-2c6f-4213-bfea-67b0052d0fb3</id>
  <updated>2019-07-20T06:15:40Z</updated>
  <link href="./book_3204.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Godine koje su pojeli skakavci" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authors_0/authors_214_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Borislav Pekić" />
  <link href="../../Borislav%20Pekic/Godine%20koje%20su%20pojeli%20skakavci%20%283204%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Borislav%20Pekic/Godine%20koje%20su%20pojeli%20skakavci%20%283204%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Borislav%20Pekic/Godine%20koje%20su%20pojeli%20skakavci%20%283204%29/Godine%20koje%20su%20pojeli%20skakavci%20-%20Borislav%20Pekic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="347 KB" />
  <author>
    <name>Borislav Pekić</name>
    <uri>../authors_0/authors_214_Page_1.xml</uri>
  </author>
  <published>2015-06-02T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_214_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Borislav Pekić" />
  <link href="http://www.goodreads.com/book/title/Godine%20koje%20su%20pojeli%20skakavci" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Godine%20koje%20su%20pojeli%20skakavci" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Godine%20koje%20su%20pojeli%20skakavci%20Borislav%20Peki%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Godine%20koje%20su%20pojeli%20skakavci&amp;field-author=Borislav%20Peki%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Peki%C4%87Borislav" type="text/html" rel="related" title="Borislav Pekić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on ISFDB" target="_blank" />
</entry>
